locked
What version of MS App-V 5.0 Beta client should be installed on a Windows Server Machine, that has Terminal Services Connections disabled over it ? RRS feed

  • Question

  • Considering a scenario, where a user has disabled Terminal Services on a Windows Server Machine (2k3 / 2k8R2) , what version of App-V 5.0 Client should be installed ? The App-V Client 5.0 or the App-V RDS Client 5.0 ?
    Friday, July 13, 2012 5:46 AM

Answers

  • Hello,

    Well, you don't really disabel RDS - you simply do not install it. If you remove it - you uninstall it.

    Previously you have installed the App-V Client, however I haven't confirmed this with the version 5.0


    Nicke Källén | The Knack| Twitter: @Znackattack

    Friday, July 13, 2012 6:04 AM